package tests.objects;

public class LeagueDTO {

	private int id;
	private String name;
	private int countryId;
	private String countryName;

	public LeagueDTO() {
	}

	public LeagueDTO(int id, String name, int countryId, String countryName) {
		this.id = id;
		this.name = name;
		this.countryId = countryId;
		this.countryName = countryName;

	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getCountryId() {
		return countryId;
	}

	public void setCountryId(int countryId) {
		this.countryId = countryId;
	}

	public String getCountryName() {
		return countryName;
	}

	public void setCountryName(String countryName) {
		this.countryName = countryName;
	}

}
